#contentBody .bg-whiteblue {
    background-color: #f0f9fb;
}
#contentBody .bg-whiteblue {
    padding: 38px 20px 4px;
    text-align: center;
}
#contentBody .column {
	height: 100%;
}
#contentBody .column .column-cell.w400 {
	height: 100%;
}
#contentBody .column .column-cell.w400 p {
	width: 400px;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
}
#contentBody .column .column-cell.w400 p img {
   width: auto;
   height: auto;
   min-width: 100%;
   min-height: 100%;
   max-width: inherit;
}

@media only screen and (max-width: 768px) {
	#contentBody .column .column-cell.w400 p {
		width: 100%;
	}
	#contentBody .column .column-cell.w400 p img {
		width: 100%;
		max-width: 100%;
	}
}

.relation {
	box-sizing: border-box;
	margin-top: 64px;
	padding: 31px;
	border: 1px solid var(--borderLightGray);
	background-color: var(--white);
	font-size: 1.6rem;
	border-radius: 16px;
}

.relation .relation__title p {
	margin: 0 0 32px;
	font-size: 3.0rem;
	line-height: 1.5;
	font-weight: 600;
}

.relation .relation__body {
	margin-top: 20px;
	margin-bottom: 0;
	text-align: left;
	line-height: 1.5;
}

.relation .relation__body ul.link-list {
	margin: 0;
}

.relation .relation__body ul.link-list + ul.link-list {
	margin-top: 10px;
}

.relation .relation__body .link-list a {
	display: inline-block;
	padding-left: 24px;
	text-decoration: none;
	position: relative;
}

.relation .relation__body .link-list a::before {
	content: '';
	position: absolute;
	left: 0;
	width: 16px;
	height: 16px;
	background-repeat: no-repeat;
	background-size: 100%;
	top: calc(.625em - 8px);
	background-image: url(/shared/images/ico_4.svg);
}
@media screen and (max-width: 768px) {
	.relation {
		border-radius: 8px;
		margin-top: 56px;
		padding: 24px;
	}
	.relation .relation__title p {
		font-size: 2.2rem;
		margin: 0 0 26px;
	}
}